<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>asl User Profile</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>aslup</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>aslup</Name>
				<Version>3.0.2-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>aslup</artifactId>
					<version>3.0.2-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>aslup.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


